Bug 1222860 - EventSocketTimeoutTest.testSocketTimeoutWithEvent fails randomly
Summary: EventSocketTimeoutTest.testSocketTimeoutWithEvent fails randomly
Keywords:
Status: NEW
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.5.0,6.6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Martin Gencur
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-19 10:21 UTC by Roman Macor
Modified: 2016-08-11 12:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker ISPN-5314 Major Resolved EventSocketTimeoutTest.testSocketTimeoutWithEvent randomly failing 2017-05-05 09:40:34 UTC

Description Roman Macor 2015-05-19 10:21:30 UTC
See linked JIRA for description.


Note You need to log in before you can comment on or make changes to this bug.